.base-structure {
  margin: auto;
  max-width: 1280px;
}
.primary-nav-structure #primary_nav {
  width: 980px;
  margin: auto;
}
.primary-nav-structure #primary_nav .nav-container {
  width: 100%;
  border-bottom: solid 2px #e1e1e1;
  padding: 10px 5px 5px 5px;
}
.primary-nav-structure #primary_nav .nav-container .login-container {
  padding-top: 15px;
}
.account-form-container {
  position: relative;
  margin: 10px auto !important;
}
.account-form-container .form-toggle-link-container {
  position: absolute;
  right: -10px;
  top: -35px;
  font-size: 0.9em;
}
.account-form-container .account-form-container-header {
  font-size: 1.2em;
  padding: 15px 20px;
}
.account-form-container .account-form-container-body {
  padding: 20px;
  position: relative;
}
.account-form-container .account-form-container-body .intro-text {
  font-size: 0.9em;
}
.account-form-container .account-form-container-body form .form-field {
  margin-bottom: 10px;
}
.account-form-container .account-form-container-body form .form-field input {
  height: 35px;
  width: 100%;
}
.account-form-container .account-form-container-body form .form-text {
  font-size: 0.9em;
}
.account-form-container .account-form-container-body form .form-button .social-auth-container {
  text-align: right;
}
.account-form-container .account-form-container-body form .form-button .social-auth-container span {
  font-size: 0.9em;
  position: relative;
  bottom: 10px;
  right: 5px;
}
.account-form-container .account-form-container-body form .login-button,
.account-form-container .account-form-container-body form .signup-button {
  margin-top: 10px;
}
.account-form-container .account-form-container-body .social-auth-register {
  position: absolute;
  right: 20px;
  bottom: 25px;
}
.account-form-container .content-box-footer {
  border-top: 2px solid #ededed;
  margin-top: 10px;
  padding-top: 10px;
  white-space: nowrap;
}
.account-page .page-header {
  color: #4a4a4a;
  font-size: 2.55em;
  margin: 1em 0em;
  text-align: center;
}
.account-page .page-header .subtitle {
  font-size: 0.55em;
  font-weight: 500;
  letter-spacing: 0.03em;
  margin-top: 0.25em;
}
.account-page .left-side-grid {
  margin-right: 2em;
}
.account-page .right-side-grid {
  margin-left: 2em;
  margin-bottom: 25px;
}
.account-page .account-page-information {
  font-size: 1.25em;
  letter-spacing: 0.03em;
}
.account-page .account-page-information span {
  font-size: 0.8em;
}
.account-page .form-container {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  background-color: #383744;
  color: #ffffff;
  padding: 25px;
}
.account-page .form-container span {
  font-size: 0.9em;
}
.account-page .job-business-information {
  font-size: 1.5em;
  letter-spacing: 0.03em;
}
.account-page .job-business-information.job-title {
  color: #eea416;
  font-weight: 500;
  margin-top: 0.5em;
}
.account-page .job-business-information.business-name {
  font-weight: 300;
  margin-bottom: 0.75em;
}
.account-page .form-title {
  font-size: 2em;
  font-weight: 300;
  letter-spacing: 0.03em;
  margin-bottom: 0.75em;
}
.account-page .referral-source .social-auth-button {
  display: block;
  margin-bottom: 0.5em;
}
.account-page .referral-source .social-auth-button i {
  width: 30px;
  padding: 10px;
  text-align: center;
  vertical-align: middle;
}
.account-page .referral-source .social-auth-button span {
  font-size: 0.7em;
  letter-spacing: 0.03em;
}
.account-page form {
  transition: 0.2s !important;
  -webkit-transition: 0.2s !important;
  overflow: hidden;
}
.account-page form.collapsed {
  height: 0px;
}
.account-page form .form-field,
.account-page form .form-button-container {
  margin-bottom: 1em;
}
.account-page form .form-field input {
  height: 2.5em;
  width: 100%;
}
.account-page form .form-field.left {
  margin-right: 0.25em;
}
.account-page form .form-field.right {
  margin-left: 0.25em;
}
.account-page form .form-button-container button {
  margin: 0px;
}
.account-page form.choose-account-type-form input[type="radio"]:checked + .account-type-container {
  border: 2px solid #eea416;
}
.account-page form.choose-account-type-form input[type="radio"]:checked + .account-type-container i {
  color: #eea416;
}
.account-page form.choose-account-type-form .account-type-container {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  border: 2px solid #ffffff;
  cursor: pointer;
  display: inline-block;
  width: 125px;
  height: 125px;
  padding: 15px;
  font-size: 1.5em;
}
.account-page form.choose-account-type-form .account-type-container:hover i {
  color: #eea416;
}
.account-page form.choose-account-type-form .account-type-container i {
  font-size: 4em;
}
.account-page .social-auth-container .social-auth-button {
  color: #ffffff;
  font-size: 1.5em;
  height: 1.5em;
  width: 1.5em;
  display: inline-block;
  text-align: center;
}
.account-page .social-auth-container .social-auth-button.social-auth-button-facebook {
  background-color: #395692;
}
.account-page .social-auth-container .social-auth-button.social-auth-button-linkedin {
  background-color: #0173b2;
}
.account-page .social-auth-container .social-auth-button.social-auth-button-twitter {
  background-color: #1bb1e3;
}
.account-page .social-auth-container .social-auth-button i {
  padding: 0.25em 0em;
}
.account-page .login-link-container {
  border-top: 1px solid #888888;
  font-size: 1.5em;
  font-weight: 300;
  letter-spacing: 0.03em;
  margin-top: 16px;
  padding-top: 16px;
}
.account-page-login {
  margin: 2em auto;
  max-width: 505px;
}
.account-page-login form {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  background-color: #383744;
  color: #ffffff;
  padding: 25px;
}
.account-page-login form span {
  font-size: 0.9em;
}
.account-page-login form > header .form-title {
  font-size: 2em;
  font-weight: 300;
  letter-spacing: 0.03em;
  margin-bottom: 24px;
}
.account-page-login .form-group {
  margin-bottom: 1em;
}
.account-page-login .form-group input {
  height: 2.5em;
  width: 100%;
}
.account-page-login .forgot-password {
  font-size: 0.9em;
  letter-spacing: 0.03em;
}
.account-page-login .form-button-login {
  font-weight: 500;
  letter-spacing: 0.03em;
  margin: 0 !important;
  padding: 0;
  height: 2.5em;
  width: 100%;
}
.error-messages {
  background-color: #990000;
  font-size: 0.95em;
  line-height: 1.5;
  padding: 10px;
  margin: 16px 0px;
}
.account-page-with-message-box {
  margin: 2em auto;
  max-width: 690px;
}
.account-page-with-message-box .message-box,
.account-page-with-message-box .form-container {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  background-color: #383744;
  color: #ffffff;
  padding: 25px;
}
.account-page-with-message-box .message-box > header .form-title,
.account-page-with-message-box .form-container > header .form-title {
  font-size: 2em;
  font-weight: 300;
  letter-spacing: 0.03em;
  margin-bottom: 24px;
}
.account-page-with-message-box .form-group {
  margin-bottom: 1em;
}
.account-page-with-message-box .form-group input {
  height: 2.5em;
  width: 100%;
}
.account-page-with-message-box .text-group {
  line-height: 1.5em;
}
.account-page-with-message-box .social-login-buttons {
  margin-left: -5px;
  margin-right: -5px;
}
.account-page-with-message-box .social-login-buttons:before,
.account-page-with-message-box .social-login-buttons:after {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: table;
  content: " ";
}
.account-page-with-message-box .social-login-buttons .social-login-button-wrap {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  margin: 5px 0px;
  padding-left: 5px;
}
.account-page-with-message-box .social-auth-button {
  font-size: 1em !important;
}
.account-page-with-message-box .social-auth-button.text-button {
  display: block;
  line-height: 40px;
  padding-left: 15px;
  padding-right: 15px;
}
.account-page-with-message-box .social-auth-button.text-button i {
  font-size: 1.25em;
  vertical-align: middle;
}
.account-page-with-message-box .social-auth-button.text-button span {
  font-size: 0.9em;
  vertical-align: middle;
}
.account-page-with-message-box .social-auth-button.stacked-button {
  width: 100% !important;
}
.account-page-with-message-box .social-auth-button.icon-button {
  font-size: 2.5em;
}
@media screen and (max-width: 1024px) {
  .form-container form .form-field.left {
    margin-right: 0em !important;
  }
  .form-container form .form-field.right {
    margin-left: 0em !important;
  }
  .login-link-container {
    font-size: 1.2em !important;
  }
  .translate-container {
    font-size: 0.85em;
  }
}
@media screen and (max-width: 767px) {
  .account-page .page-header {
    font-size: 1.7em !important;
  }
  .account-page .left-side-grid {
    margin-right: 0em !important;
  }
  .account-page .right-side-grid {
    margin-left: 0em !important;
  }
  .account-page-login {
    margin: 1em auto;
  }
  .login-link-container {
    font-size: 1.1em !important;
  }
  .form-title {
    font-size: 1.25em !important;
    margin-top: 0.5em;
  }
  .form-container .job-business-information {
    font-size: initial !important;
  }
  .form-container .referral-source .social-auth-button {
    font-size: 1.5em;
  }
}
body h1 {
  font-size: 2.6em;
  margin: 0px;
  padding: .67em 0;
}
body h2 {
  font-size: 2em;
  line-height: 1.4;
  margin-top: 0px;
}
body h3 {
  font-size: 1.5em;
  margin: 0;
  padding: 1em 0;
}
body .info-page-header {
  font-size: 2em;
  margin: 0px;
  padding: .67em 0;
}
body #main > .container .header {
  position: relative;
  margin-top: 35px;
  padding-bottom: 10px;
  border-bottom: 2px solid #dddddd;
}
body #main > .container .header .title {
  display: inline-block;
  font-size: 2.2em;
  letter-spacing: 0.005em;
}
body #main > .container .header .job-search-button-mobile {
  display: none;
}
body .jobs-page .body {
  margin-top: 20px;
  margin-bottom: 20px;
}
body .jobs-page .body .search-form-container {
  margin-right: 40px;
  padding: 20px;
}
body .jobs-page .body .search-form-container .label {
  font-weight: 600;
  margin-bottom: 0.5em;
  word-spacing: 0.5em;
}
body .jobs-page .body .search-form-container button {
  margin-top: 0.5em;
}
body .jobs-page .body .search-form-container select {
  height: 36px;
}
body .jobs-page .body .job-table-container .job-table-head {
  border-bottom: 2px solid #dddddd;
  font-size: 0.8em;
}
body .jobs-page .body .job-table-container .job-table-head .table-head-label {
  padding-top: 2px;
  padding-bottom: 8px;
  letter-spacing: 0.05em;
}
body .jobs-page .body .job-table-container .job-table-body .container {
  display: block;
}
body .jobs-page .body .job-table-container .job-table-body .job-table-item {
  border-bottom: 1px solid #dddddd;
  padding: 10px 0px;
}
body .jobs-page .body .job-table-container .job-table-body .job-table-item .job-table-item-section {
  vertical-align: middle;
}
body .jobs-page .body .job-table-container .job-table-body .job-table-item .job-table-item-section a {
  display: inline-block;
}
body .jobs-page .body .job-table-container .job-table-body .job-table-item .job-table-item-section .job-title {
  margin-bottom: 5px;
}
body .jobs-page .body .job-table-container .job-table-body .job-table-item .job-table-item-section .small-text {
  font-size: 0.9em;
}
body .jobs-page .body .job-table-container .job-table-body .job-table-item .job-item-button {
  display: inline-block;
  font-size: 0.7em;
  font-weight: 600;
  letter-spacing: 0.05em;
  vertical-align: middle;
}
body .jobs-page .body .job-table-container .job-table-body .job-table-item .job-item-button .job-item-button-apply {
  padding: 4px 15px;
}
body .jobs-page .body .paginator-control {
  text-align: center;
  margin: 20px auto;
}
body .jobs-page .body .paginator-control .paginator-link {
  border: 1px solid #ededed;
  color: #383744;
  display: inline-block;
  padding: 2.5px 7.5px 5px 7.5px;
  font-size: 0.8em;
  font-weight: 600;
}
body .jobs-page .body .paginator-control .paginator-link.selected {
  background-color: #383744;
  color: #ffffff;
}
body .jobs-page .body .paginator-control .paginator-link:hover {
  background-color: #eea416;
  color: #ffffff;
}
body #home .home-container {
  padding: 65px 0px;
}
body #home .home-container .home-screen-image-container {
  margin-right: 50px;
}
body #home .home-container .account-type-panel.business .container {
  padding-right: 25px;
}
body #home .home-container .account-type-panel.applicant .container {
  padding-left: 25px;
}
body #home .home-container .account-type-panel .title {
  font-size: 1.5em;
  font-weight: 500;
  display: inline-block;
  margin: 0.75em 0;
}
body #home .home-container .account-type-panel .description {
  font-size: 1.05em;
  margin: 0.5em 0;
  letter-spacing: 0.03em;
}
body #home .home-container .account-type-panel .account-type-button {
  display: block;
  font-weight: 500;
  letter-spacing: 0.04em;
}
body .general-page.info-page {
  line-height: 1.5em;
}
body .general-page.info-page .general-page-content {
  letter-spacing: 0.03em;
}
body .general-page.info-page .general-page-content .reset-password-section img {
  max-width: 50%;
}
body .general-page .intro-text {
  line-height: 1.5em;
}
body .general-page.account-form-container-page {
  max-width: calc(1280px * 0.5);
  margin: 20px auto;
}
body .general-page.account-form-container-page .account-form-container-header {
  position: relative;
  margin-top: 20px;
  margin-bottom: 15px;
}
body .general-page.account-form-container-page .account-form-container-header .account-form-container-title {
  font-size: 2em;
}
body .general-page.account-form-container-page .account-form-container-header .form-toggle-link-container {
  position: absolute;
  bottom: 0;
  right: 0;
}
body .general-page.account-form-container-page .account-form-container-header .form-toggle-link-container .form-toggle-link {
  font-size: 0.9em;
}
body .general-page .indented-text {
  margin-left: 40px;
}
body .general-page .table-container {
  margin: 20px 0;
}
body .general-page .account-form {
  transition: 0.2s !important;
  -webkit-transition: 0.2s !important;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(@opacityPercentage));
  filter: alpha(opacity = (@opacityPercentage));
  -webkit-opacity: 0;
  -moz-opacity: 0;
  height: 0px;
  overflow: hidden;
}
body .general-page .account-form.account-form-login.displayed {
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(@opacityPercentage));
  filter: alpha(opacity = (@opacityPercentage));
  -webkit-opacity: 1;
  -moz-opacity: 1;
  height: auto;
}
body .general-page .account-form.account-form-register.displayed {
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(@opacityPercentage));
  filter: alpha(opacity = (@opacityPercentage));
  -webkit-opacity: 1;
  -moz-opacity: 1;
  height: auto;
}
body .page-content-title {
  color: #4a4a4a;
  font-size: 2em;
  font-weight: 400;
  margin-bottom: 20px;
}
body #featured_jobs .splash {
  height: 413px;
  overflow: hidden;
}
body #featured_jobs .description {
  margin-top: 80px;
  margin-bottom: 20px;
  font-size: 1.1em;
}
body #featured_jobs_list .container {
  padding: 20px;
  margin: auto;
  max-width: 1280px;
}
body #featured_jobs_list .featured-jobs-container {
  padding: 20px;
  margin-bottom: 10px;
  position: relative;
}
body #featured_jobs_list .featured-jobs-container .featured-job-container {
  padding-top: 10px;
  margin-top: 10px;
}
body #featured_jobs_list .featured-jobs-container .featured-job-container .featured-job-title {
  float: left;
  line-height: 28px;
}
body #featured_jobs_list .featured-jobs-container .featured-job-container .featured-job-profile-button {
  float: right;
}
body #featured_jobs_list .featured-jobs-container .business-location {
  display: inline-block;
  font-size: 0.8em;
  margin: 0 10px;
}
body #featured_jobs_list .featured-jobs-container .business-profile-button-desktop {
  font-size: 0.9em;
  position: absolute;
  right: 20px;
}
body #featured_jobs_list .featured-jobs-container .business-profile-button-mobile {
  display: none;
}
body #jobs_table {
  width: 100%;
}
body .legal-page {
  line-height: 1.5em;
}
body .legal-page .table-container th {
  border-collapse: collapse;
  border: 1px solid #000000;
  padding-top: 20px;
  padding-bottom: 20px;
}
body .legal-page .table-container td {
  border-collapse: collapse;
  padding: 20px;
  border: 1px solid #000000;
}
body .legal-page .from-applicants {
  margin-top: -40px;
}
@media screen and (max-width: 767px) {
  body h1 {
    font-size: 2.4em !important;
    padding: 0px;
    margin: 15px 0px;
  }
  .jobs-page .header {
    margin-top: 15px !important;
  }
  .jobs-page .header .job-search-button-mobile {
    display: inline-block !important;
    position: absolute;
    right: 0px;
    top: 0px;
    font-size: 1.25em;
    font-weight: 600;
    word-spacing: 0.5em;
  }
  .jobs-page .header .title {
    font-size: 1.5em !important;
  }
  .jobs-page .header .query-label {
    font-size: 0.65em;
    font-weight: 500;
  }
  .jobs-page .header .query-string {
    font-size: 0.65em;
    font-style: italic;
  }
  .jobs-page .body {
    margin-top: 0 !important;
  }
  .jobs-page .body .search-form-container {
    display: none;
  }
  .jobs-page .body .job-table-container .job-table-head {
    display: none;
  }
  .jobs-page .body .job-table-container .job-table-body .business-name {
    margin-bottom: 5px;
  }
  #home .home-container {
    padding: 20px 0px !important;
  }
  #home .home-screen-image-container {
    margin-right: 0px !important;
    text-align: center;
  }
  #home .account-type-panel .container {
    border: none !important;
    padding: 0px !important;
  }
  #home .account-type-panel .description {
    font-size: 1.5em !important;
  }
  #home .account-type-panel .account-type-description {
    font-size: 1.5em !important;
    margin-bottom: 1em;
  }
  .account-form-container .account-form-container-body form .form-button .login-button,
  .account-form-container .account-form-container-body form .form-button .signup-button {
    width: 100%;
  }
  .account-form-container .account-form-container-body form .form-button .social-auth-container {
    text-align: center !important;
    margin-top: 10px;
  }
  .account-form-container .account-form-container-body form .form-button button {
    margin: 0 !important;
  }
  .account-form-container .account-form-container-body .social-auth-button.text-button {
    display: block !important;
    width: 100% !important;
  }
  .account-form-container .account-form-container-body .social-auth-button.text-button span {
    text-align: center;
  }
  #featured_jobs .splash {
    height: auto !important;
    overflow: none !important;
  }
  #featured_jobs .splash .register-button {
    margin-bottom: 20px;
  }
  #featured_jobs .description {
    margin-top: 20px !important;
  }
  #featured_jobs_list .container {
    padding: 20px 10px !important;
  }
  #featured_jobs_list .featured-jobs-container .business-location {
    display: block !important;
    margin: 5px 0px 0px 0px!important;
  }
  #featured_jobs_list .business-profile-button-desktop {
    display: none !important;
  }
  #featured_jobs_list .business-profile-button-mobile {
    display: block !important;
    margin-top: 10px;
  }
}
